<referrer> |

`<referrer>` is defined in the Main RXML parser module. Prints the URL of the page on which the user followed a link that brought her to this page. The information comes from the referrer header sent by the browser.

Attributes |
alt,

Attributes

`alt`=string
  If no referrer header is found print this value instead.

Example

source code

    You came from
    ><referrer>
    , didn't you?

    "=> >

result | You came from ><referrer> , didn't you?